/*------------------------------------------------------------------

■共通コンテンツ・レフトメニューデザイン・各コンテンツボタン用CSS
	■ロールオーバー（画像置換）について
	<a>タグ記述は以下の通り。
	
	＞アップの状態
	.btnHome, .btnHome a, .btnHome a:hover, .btnHome a:focus
	＞オーバーの状態
	.btnHome, .btnHome a:hover, .btnHome a:focus
	
	画像置換の方法についてはoverflowを使用する。
	
	
	■共通コンテンツボタン
	ヘッダのコンテンツボタン。
	ボタンはクラスで指定。
	クラス名の記述方法は、ボタン名前にbtnを付属し、
	ボタン名は頭文字を大文字にする。
	
	・HOME -> .btnHome
	
	■共通レフトメニュー
	h2タグ（カテゴリ名）はbodyに記述するid名を使用し指定。
	各ページ名については、メニューデザインが共通の物とし
	<ul>タグに<Body>に設定したid名を使用してデザインを行う。
		
	■各コンテンツボタン
	<body>のid名を使用し、ボタンのクラス名の頭にそれを記述する。
		
------------------------------------------------------------------*/

/* ----- Header Area Contents Menu -----*/
/* --- Header Area Top --- */

#AreaName { }
#AreaName span { position: absolute; width: 0; height: 0; overflow: hidden; }

/* Link */
.btn*** { float: left; display: block; position: relative; top: **px; left: **px; }
.btn***, .btn*** a, .btn*** a:hover, .btn*** a:focus {
	width: **px; height: **px;
	background: url(  ) no-repeat;
	text-decoration: none;
	display: block;
}
.btn***, .btn*** a, .btn*** a:hover, .btn*** a:focus {
	width: **px; height: **px;
	background: url(  ) no-repeat;
}